<packet name="Lottery">
	<version number="1">
		<u32 name="roll_digit1">
		<u32 name="roll_digit2">
		<u32 name="roll_digit3">
		<u32 name="roll_digit4">
		<u32 name="roll_digit5">
		<u32 name="roll_digit6">
		<u32 name="lottery_digit1">
		<u32 name="lottery_digit2">
		<u32 name="lottery_digit3">
		<u32 name="lottery_digit4">
		<u32 name="lottery_digit5">
		<u32 name="lottery_digit6">
	</version>
</packet>